<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center">

        <LinearLayout
            android:id="@+id/dialog_center_ll"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@drawable/x_shap_shadow_bg_rectgangle_white"
            android:gravity="center"
            android:orientation="vertical"
            android:paddingStart="@dimen/content_padding_10"
            android:paddingEnd="@dimen/content_padding_10"
            android:paddingTop="@dimen/content_padding_10"
            android:paddingBottom="@dimen/content_padding_10">

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:padding="@dimen/content_padding_10"
                android:gravity="center"
                android:text="新手任务"
                android:textColor="#232323"
                android:textSize="17sp" />
            <com.kfzs.duanduan.view.diag.MyListview
                android:id="@+id/dialog_center_lv"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:divider="@null"/>
        </LinearLayout>

        <ImageView
            android:id="@+id/dialog_close"
            android:layout_width="20dp"
            android:layout_height="20dp"
            android:layout_margin="@dimen/content_padding_10"
            android:layout_alignTop="@+id/dialog_center_ll"
            android:layout_alignEnd="@+id/dialog_center_ll"
            android:layout_centerHorizontal="true"
            android:src="@drawable/ic_credit_card_close" />
    </RelativeLayout>
</FrameLayout>